## golang-sourcehut-sircmpwn-go-bare 0.0~git20210406.ab86bc2

=== debian/changelog ===
golang-sourcehut-sircmpwn-go-bare (0.0~git20210406.ab86bc2-2) unstable; urgency=medium

  * Source-only upload to permit testing migration.

 -- Taavi Väänänen <hi@taavi.wtf>  Sun, 16 Jul 2023 20:47:07 +0300

golang-sourcehut-sircmpwn-go-bare (0.0~git20210406.ab86bc2-1) unstable; urgency=medium

  [ Taavi Väänänen, Nilesh Patra ]
  * Initial release (Closes: #1037504)

 -- Taavi Väänänen <hi@taavi.wtf>  Wed, 12 Jul 2023 08:24:27 +0530
