=== debian/control ===
Source: golang-sourcehut-sircmpwn-go-bare
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taavi Väänänen <hi@taavi.wtf>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-sourcehut-sircmpwn-getopt-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sourcehut-sircmpwn-go-bare
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sourcehut-sircmpwn-go-bare.git
Homepage: https://sr.ht/~sircmpwn/go-bare/
XS-Go-Import-Path: git.sr.ht/~sircmpwn/go-bare

Package: golang-sourcehut-sircmpwn-go-bare-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-sourcehut-sircmpwn-getopt-dev,
         ${misc:Depends}
Description: Implementation of BARE message encoding for Go
 go-bare provides an implementation of the BARE message format for Go.
