=== debian/rules ===
#!/usr/bin/make -f

# Don't build the examples.
export DH_GOLANG_EXCLUDES := example/

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# Don't include the `gen` command in the binary package. It's only used
# via `go run` syntax.
override_dh_auto_install:
	dh_auto_install -- --no-binaries
